function MultiPasteGo()
	local layer, f, urls
	layer = getpref(TYPE_BOOL, "kmeleon.plugins.layers.load")
	if layer then
		f = function (url)
			pluginmsg("layers", "OpenURLBg", url)
		end
	else
		f = function (url)
			NavigateTo(url, OPEN_BACKGROUND)
		end
	end
	urls = km.getclipboard()
	if urls then
		string.gsub(urls, "(http://[^%s]+)", f)
		string.gsub(urls, "(file:///[^%s]+)", f)
	end
end

function MultiSelectGo()
	local old, new
	old = km.getclipboard()
	alert(old)
	km.id("ID_EDIT_COPY")
	new = km.getclipboard()
	alert(new)
	if old ~= new then
		alert(new)
		MultiPasteGo()
		km.setclipboard(old)
	end
end
